INCLUDES = -I$(srcdir)/../../../interfaces \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
           $(all_includes)
METASOURCES = AUTO

kde_module_LTLIBRARIES = kftpimportplugin_filezilla3.la
kftpimportplugin_filezilla3_la_SOURCES = kftpimportfz3plugin.cpp
kftpimportplugin_filezilla3_la_LIBADD = $(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEPARTS) ../../../interfaces/libkftpinterfaces.la
kftpimportplugin_filezilla3_la_LDFLAGS = -module $(KDE_PLUGIN) $(all_libraries)

kde_services_DATA = kftpimportplugin_filezilla3.desktop
noinst_HEADERS = kftpimportfz3plugin.h

pluginsdir = $(kde_datadir)/kftpimportplugin_filezilla3

